<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Cliente;
use App\Models\TipoDocumento;


class PdfController extends Controller
{

    public function nuevo()
    {
	 	/*$pdf=new Fpdf('P','cm','Letter');
	    $pdf->AliasNbPages();
	    $pdf->AddPage();
        $pdf->AddPage();
        $pdf->SetFont('Arial','B',16);
        $pdf->Cell(40,10,'Hello World!');
        $pdf->Output();
        exit;*/

        //require_once(app_path() . '\Libraries\pdf\fpdf\fpdf.php');
       /*require_once(base_path() . '\pdf\fpdf\fpdf.php');
       $pdf=new Fpdf('P','cm','Letter');
        $pdf->AliasNbPages();
        $pdf->AddPage();
        $pdf->AddPage();
        $pdf->SetFont('Arial','B',16);
        $pdf->Cell(40,10,'Hello World!');
        $pdf->Output();
        exit;*/
        //echo base_path();
        return redirect('../pdf/hola.php?id_venta=29');
	}    
}